<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Foto" product="PCR6" type="gift" name="Kristallstifthalter" islocked="true">
<total width="640" height="587" />
  <description lang="DE" name="Kristallstifthalter">
    Für Aufgeräumte - Der Kristallstifthalter mit Ihrem eingelaserten Lieblingsfoto.
    Mit diesem 8,0 x 5,0 x 5,0 cm großen, individuellen Stifthalter aus hochwertigem Kristall finden sie auf dem unaufgeräumtesten Schreibtisch Ihren Stift. Die bedruckbare Fläche beträgt  4,8 x 4,4 cm.
  </description>
  <imagearea left="0" top="0" width="640" height="587" imageFX="gray" resizable="false"/>
 </template>
  
  <template product="PCR6" type="gift" autor="jg" name="PCR6_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
	<total width="640" height="587" />
	<imagearea left="0" top="0" width="640" height="587" imageFX="gray" resizable="false"/>
  </template>
</templates>
